events.listen("recipes", function (e) {
  //sky dust -> sky stone par gonflement eau
  e.custom({
    type: "interactio:item_fluid_transform",
    inputs: [
      { item: "appliedenergistics2:sky_dust", count: 1, return_chance: 0 },
    ],
    fluid: { fluid: "minecraft:water" },
    output: { item: "appliedenergistics2:sky_stone_block", count: 1 },
    consume_fluid: 0,
  });
});
